Bug 67667 - Installer crashed after selecting options
Installer crashed after selecting options
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-28 14:53 EDT by Russell Brunet
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file created by anaconda ?describing problem? (57.24 KB, text/plain)
2002-06-28 14:55 EDT, Russell Brunet
no flags Details

  None (edit)
Description Russell Brunet 2002-06-28 14:53:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
After I entered all of my info for installation, the installer reported an 
error and spit out a bunch of code. It then prompted me to dump this to a 
floppy and report the bug to bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Russell Brunet 2002-06-28 14:55:33 EDT
Created attachment 63084 [details]
file created by anaconda ?describing problem?
Comment 2 Michael Fulbright 2002-07-01 16:38:12 EDT
Your CD(s) are bad - please test following these instructions:'


http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-08-02 15:01:41 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:09 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.